@charset "utf-8";

.photo-data__row.is-note {
  margin-top: 0.5em;
}
.photo-data__row.is-note .photo-data__name::after {
  display: none;
  content: '';
}

.photoSub {
  padding: 4.5%;
  margin: 0 8% 160px;
  background: #f4f4f4;
}
.photoSub.is-mn {
  margin-top: -100px;
}
.photoSub .subContents {
  display: flex;
  align-items: flex-start;
}
.photoSub .subContents img{
  width: 33.333%;
}
.photoSub .subContents .photoSub_text {
  flex: 1;
  padding-left: 9%;
}
.photoSub .subContents .photoSub_text .title {
  margin-bottom: 25px;
  font-size: 1.8vw;
  line-height: 1.5;
}
.photoSub .subContents .photoSub_text .lens-column__note {
  margin-top: 10px;
}

.gallery-slider--clone {
  z-index: 99999 !important;
}

@media only screen and (max-width: 760px) {
  .photoSub {
    margin: 0 20px 40px;
  }
  .photoSub.is-mn {
    margin-top: -20px;
  }
  .photoSub .subContents {
    flex-direction: column;
  }
  .photoSub .subContents img {
    width: 100%;
    margin-bottom: 20px;
  }
  .photoSub .subContents .photoSub_text {
    padding-left: 0;
  }
  .photoSub .subContents .photoSub_text .title {
    margin-bottom: 14px;
    font-size: 5.8666666vw;
  }
}

.header__logo90th {
  position: absolute;
  top: 17px;
  left: 95px;
  z-index: 3;
}
.header__logo90th img {
  width: 62px;
}

.hero__title {
  position:relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  z-index: auto;
  padding: 0 20px;
  margin: 3vw 0 7vw;
  font-size: 3.5vw;
  font-weight: normal;
  color: var(--font-black-color);
  text-shadow: none;
  letter-spacing: 0em;
}
.hero__lens-name{
  display: inline-block;
}
@media only screen and (max-width: 760px) {
  .hero__title {
    margin: -6vw 0 8vw;
    font-size: 8.5vw;
  }
  .hero__title span{
    font-size: 8.5vw;
  }
}
